body
{
	    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    text-align: left;
    font-size: 14px;
    line-height: 17px;
    word-wrap: break-word;
}

body, p, o, ul, be, span, li, a{
	font-family: 'Ropa Sans', sans-serif !important;
}


.white_txt
{
	color:#fff;
}

.black_txt
{
	color:#000;
}

.boldtxt
{
	font-weight:bold;
}


.italic-txt
{
	font-style:italic;
}

.align_left
{
	text-align:left;
}

.align_right
{
	text-align:right;
}
.align_center
{
	text-align:center;;
}




.floatleft
{
	float:left;
}

.floatright
{
	float:right;
}

.whtxt
{
	color:#fff;
	
}


.paddingtop10
{
	padding-top:10px;
}

.paddingtop20
{
	padding-top:20px;
}


.paddingtop30
{
	padding-top:30px;
}


.paddingtop40
{
	padding-top:40px;
}


.paddingtop50
{
	padding-top:50px;
}


.paddingtop60
{
	padding-top:60px;
}


.paddingtop70
{
	padding-top:70px;
}


.paddingtop80
{
	padding-top:80px;
}


.paddingtop90
{
	padding-top:90px;
}


.paddingtop100
{
	padding-top:100px;
}


.paddingbottom10
{
	padding-bottom:10px;
}

.paddingbottom20
{
	padding-bottom:20px;
}


.paddingbottom30
{
	padding-bottom:30px;
}


.paddingbottom40
{
	padding-bottom:40px;
}


.paddingbottom50
{
	padding-bottom:50px;
}


.paddingbottom60
{
	padding-bottom:60px;
}


.paddingbottom70
{
	padding-bottom:70px;
}


.paddingbottom80
{
	padding-bottom:80px;
}


.paddingbottom90
{
	padding-bottom:90px;
}


.paddingbottom100
{
	padding-top:100px;
}



.paddingleft10
{
	padding-left:10px;
}

.paddingleft20
{
	padding-left:20px;
}


.paddingleft30
{
	padding-left:30px;
}


.paddingleft40
{
	padding-left:40px;
}


.paddingleft50
{
	padding-left:50px;
}


.paddingleft60
{
	padding-left:60px;
}


.paddingleft70
{
	padding-left:70px;
}


.paddingleft80
{
	padding-left:80px;
}


.paddingleft90
{
	padding-left:90px;
}


.paddingleft100
{
	padding-left:100px;
}









.paddingright10
{
	padding-right:10px;
}

.paddingright20
{
	padding-right:20px;
}


.paddingright30
{
	padding-right:30px;
}


.paddingright40
{
	padding-right:40px;
}


.paddingright50
{
	padding-right:50px;
}


.paddingright60
{
	padding-right:60px;
}


.paddingright70
{
	padding-right:70px;
}


.paddingright80
{
	padding-right:80px;
}


.paddingright90
{
	padding-right:90px;
}


.paddingright100
{
	padding-right:100px;
}



.margintop10
{
	margin-top:10px;
}

.margintop20
{
	margin-top:20px;
}


.margintop30
{
	margin-top:30px;
}


.margintop40
{
	margin-top:40px;
}


.margintop50
{
	margin-top:50px;
}


.margintop60
{
	margin-top:60px;
}


.margintop70
{
	margin-top:70px;
}


.margintop80
{
	margin-top:80px;
}


.margintop90
{
	margin-top:90px;
}


.margintop100
{
	margin-top:100px;
}


.marginbottom10
{
	margin-bottom:10px;
}

.marginbottom20
{
	margin-bottom:20px;
}


.marginbottom30
{
	margin-bottom:30px;
}


.marginbottom40
{
	margin-bottom:40px;
}


.marginbottom50
{
	margin-bottom:50px;
}


.marginbottom60
{
	margin-bottom:60px;
}


.marginbottom70
{
	margin-bottom:70px;
}


.marginbottom80
{
	margin-bottom:80px;
}


.marginbottom90
{
	margin-bottom:90px;
}


.marginbottom100
{
	margin-top:100px;
}



.marginleft10
{
	margin-left:10px;
}

.marginleft20
{
	margin-left:20px;
}


.marginleft30
{
	margin-left:30px;
}


.marginleft40
{
	margin-left:40px;
}


.marginleft50
{
	margin-left:50px;
}


.marginleft60
{
	margin-left:60px;
}


.marginleft70
{
	margin-left:70px;
}


.marginleft80
{
	margin-left:80px;
}


.marginleft90
{
	margin-left:90px;
}


.marginleft100
{
	margin-left:100px;
}




.marginright10
{
	margin-right:10px;
}

.marginright20
{
	margin-right:20px;
}


.marginright30
{
	margin-right:30px;
}


.marginright40
{
	margin-right:40px;
}


.marginright50
{
	margin-right:50px;
}


.marginright60
{
	margin-right:60px;
}


.marginright70
{
	margin-right:70px;
}


.marginright80
{
	margin-right:80px;
}


.marginright90
{
	margin-right:90px;
}


.marginright100
{
	margin-right:100px;
}



.font10
{
	font-size:10px;
}

.font11
{
	font-size:11px;
}

.font12
{
	font-size:12px;
}

.font13
{
	font-size:13px;
}

.font14
{
	font-size:14px;
}

.font15
{
	font-size:15px;
}

.font16
{
	font-size:16px;
}


.font17
{
	font-size:17px;
}

.font18
{
	font-size:18px;
}

.font19
{
	font-size:19px;
}

.font20
{
	font-size:12px;
}

.font21
{
	font-size:21x;
}


.font22
{
	font-size:22px;
}


.font23
{
	font-size:23px;
}


.font24
{
	font-size:24px;
}

.font25
{
	font-size:25px;
}


.font26
{
	font-size:26px;
}

.font26
{
	font-size:26px;
}


.font27
{
	font-size:27px;
}


.font28
{
	font-size:28px;
}

.font29
{
	font-size:29px;
}

.font30
{
	font-size:30px;
}

.font31
{
	font-size:31px;
}

.font32
{
	font-size:32px;
}

.font33
{
	font-size:33px;
}

.font34
{
	font-size:34px;
}

.font35
{
	font-size:35px;
}


.font36
{
	font-size:36px;
}

.font37
{
	font-size:37px;
}


.font38
{
	font-size:38px;
}

.font39
{
	font-size:39px;
}

.font40
{
	font-size:40px;
}


.hidden{
	
	visibility:hidden;
}











.displayoverflow
{
	display:block;
	overflow:hidden;
}

